> ## Documentation Index > Fetch the complete documentation index at: https://bunny.net/docs/llms.txt > Use this file to discover all available pages before exploring further. # Get Releases ## OpenAPI ````yaml https://core-api-public-docs.b-cdn.net/docs/v3/compute.json get /compute/script/{id}/releases openapi: 3.0.0 info: title: bunny.net Compute API description: >- bunny.net Logo Edge Scripts and Compute API documentation for bunny.net. This API provides endpoints for managing edge scripts, releases, secrets, variables, and other compute-related resources. termsOfService: https://bunny.net/tos contact: name: bunny.net url: https://docs.bunny.net email: support@bunny.net version: 1.0.0 servers: - url: https://api.bunny.net description: bunny.net API Server security: - AccessKey: [] paths: /compute/script/{id}/releases: get: tags: - Release summary: Get Releases operationId: GetEdgeScriptReleaseEndpoint_GetReleases parameters: - name: id in: path required: true description: The ID of the script for which published releases would be returned schema: type: integer format: int64 x-position: 1 - name: page in: query schema: type: integer format: int32 default: 1 maximum: 2147483647 minimum: 1 x-position: 2 - name: perPage in: query schema: type: integer format: int32 default: 1000 maximum: 1000 minimum: 5 x-position: 3 responses: '200': description: Published releases of the script with the requested ID content: application/json: schema: $ref: >- #/components/schemas/PaginationListModelOfEdgeScriptReleaseModel '401': description: The request authorization failed '404': description: The script with the requested ID does not exist. '500': description: Internal Server Error security: - AccessKey: - User - UserApi - SubuserAPICompute - SubuserAPIDns - SubuserCompute - SubuserManage - SubuserAPIManage - ScopedApiKey - bearer: - User - UserApi - SubuserAPICompute - SubuserAPIDns - SubuserCompute - SubuserManage - SubuserAPIManage - ScopedApiKey components: schemas: PaginationListModelOfEdgeScriptReleaseModel: type: object additionalProperties: false properties: Items: type: array nullable: true items: $ref: '#/components/schemas/EdgeScriptReleaseModel' CurrentPage: type: integer format: int32 TotalItems: type: integer format: int32 HasMoreItems: type: boolean EdgeScriptReleaseModel: type: object additionalProperties: false properties: Id: type: integer format: int64 Deleted: type: boolean Code: type: string nullable: true Uuid: type: string nullable: true Note: type: string nullable: true Author: type: string nullable: true AuthorEmail: type: string nullable: true CommitSha: type: string nullable: true Status: description: |- 0 = Archived 1 = Live oneOf: - $ref: '#/components/schemas/EdgeScriptReleaseStatus' DateReleased: type: string format: date-time DatePublished: type: string format: date-time EdgeScriptReleaseStatus: type: integer description: |- 0 = Archived 1 = Live x-enumNames: - Archived - Live enum: - 0 - 1 securitySchemes: AccessKey: type: apiKey description: API Access Key authorization header name: AccessKey in: header bearer: type: apiKey description: Bearer token authorization header name: Authorization in: header ```` This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.